/* = CORPS DE PAGE = */
/** == CONTENU DU SITE == **/
/*** === FILTRE DE SELECTION === ***/
/**** ==== GLOBAL ==== ****/
#site-content #product-filter{
	margin-bottom:30px;	
}
#site-content #product-filter ul.list-3-items-by-row,
#site-content #product-filter ul.list-4-items-by-row,
#site-content #product-filter ul.list-5-items-by-row{
	margin-left:-5px; margin-right:-5px;
}
#site-content #product-filter ul.list-3-items-by-row > li,
#site-content #product-filter ul.list-4-items-by-row > li,
#site-content #product-filter ul.list-5-items-by-row > li{
	padding-left:5px; padding-right:5px;
	margin-bottom:10px;
}
#site-content #product-filter ul.list-3-items-by-row > li{
	width:40%;
}
#site-content #product-filter ul.list-3-items-by-row > li:first-child{
	width:20%;
}
#site-content #product-filter input,
#site-content #product-filter select{
	width:100%;
	height: 100%;
	border:none;
	line-height: normal;
	padding:0.6em;
	color:#9C9E9F;
	background-color:#F1F1F1;
}
#site-content #product-filter input[type="text"]:-moz-placeholder {
  	color: #9C9E9F;
  	opacity: 1;
}
#site-content #product-filter input[type="text"]::-moz-placeholder {
  	color: #9C9E9F;
  	opacity: 1;
}
#site-content #product-filter input[type="text"]:-ms-input-placeholder {
  	color: #9C9E9F;
  	opacity: 1;
}
#site-content #product-filter input[type="text"]::-webkit-input-placeholder {
  	color: #9C9E9F;
  	opacity: 1;
}
#site-content #product-filter input {
	padding-right: 45px;
}
#site-content #product-filter label{
	font-weight:400;
	cursor:pointer;
	font-size:12px;
	margin-bottom:0;
}
#site-content #product-filter input[type="checkbox"]{
	margin:0; margin-right:5px;
	width:auto;
	vertical-align: middle;
}
#site-content #product-filter [data-tify_control="dropdown"]{
	display:block;
}
/**** ==== CHAMP DE RECHERCHE ==== ****/
#site-content #product-filter .filter-term{
	position:relative;
	height: 35px;
}
#site-content #product-filter .filter-term:before{
	position:absolute;
	display: none;
	top:10px;
	right:10px;
	z-index:5;	
	font:15px/1 "bigben";
	content:"\e00c";
	color:#9C9E9F;
}
#site-content #product-filter .filter-term button {
	position: absolute;
	display: block;
	top: 0.45em;
	right: 0.45em;
	font-size: 12px;
	border: none;
	background-color: #9C9E9F;
	color: #FFF;
	padding: 0.5em;
	line-height: 1;
	outline: none;
}
/**** ==== SELECTION DE COULEUR ==== ****/
#site-content #product-filter .filter-color > ul{
	margin:0; padding:0;
	list-style-type: none;
	margin-left:-1px; margin-right:-1px;
}
#site-content #product-filter .filter-color > ul > li{
	display:block;
	float:left;
	width:12.5%;
	margin-bottom:2px;
	padding-left:1px; padding-right:1px;
}
#site-content #product-filter .filter-color > ul > li > label{
	display:block;
	font-size:11px;
	padding:5px 10px;
	text-align:center;
	margin-bottom:0;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	border-width:2px;
	border-style:solid;
	border-color:#FFF;
}
#site-content #product-filter .filter-color > ul > li.active label{
	border-color:#FF9600;
}
/**** ==== BOUTON DE SOUMISSION ==== ****/
#site-content #product-filter .filter-submit{
	text-align:center;
	border-top:1px solid #E4E4E4;
	margin-top:20px;
}
#site-content #product-filter .filter-submit button{
	text-transform:uppercase;
	border:none;
	font-size:22px;
	background-color:#A7C0CC;
	color:#FFF;	
	padding:10px 50px;
}
#site-content #product-filter .filter-submit button:hover{
	background-color:#869AA3;
}
/*** ==== BARRE DE TRI ==== ***/
#site-content #content-archive #product-sort{
	color:#8E8E8E;
	font-size:18px;
	font-weight:300;
	margin-bottom:50px;
}
#site-content #content-archive #product-sort .orderby{
	font-size:18px;
	line-height:1;
	color:#8E8E8E;
	font-weight:300;
}
#site-content #content-archive #product-sort .orderby > ul{
	margin-left:-8px; margin-right:-8px;	
}
#site-content #content-archive #product-sort .orderby span{
	margin-right:10px;
}
#site-content #content-archive #product-sort .orderby span,
#site-content #content-archive #product-sort .orderby ul{
	display:inline-block;
	padding:8px 0;
}
#site-content #content-archive #product-sort .orderby li{
	display:inline-block;
	border-left:1px solid #8E8E8E;
	padding:0 8px;
	margin-bottom:10px;
	white-space: nowrap;
}
#site-content #content-archive #product-sort .orderby li:first-child{
	border:none;
}
#site-content #content-archive #product-sort .orderby li input[type="radio"]{
	display:none;
}
#site-content #content-archive #product-sort .orderby li label{
	font-weight:300;
	cursor:pointer;
}
#site-content #content-archive #product-sort .orderby li.active label{
	font-weight:900;
}
#site-content #content-archive #product-sort .orderby li label:hover{
	color:#BBB;
}
#site-content #content-archive #product-sort .posts_per_page{
	text-align:right;
}
#site-content #content-archive #product-sort .tify_control_dropdown{
	display:inline-block;
	margin-left:10px;
	min-width: 3em;
	padding: 0;
	height: auto;
}
#site-content #content-archive #product-sort .tify_control_dropdown > .selected{
	margin-right: 0;
	padding: 0.4em;
}
#site-content #content-archive #product-sort .tify_control_dropdown > ul{
	z-index:99;
}
.tify_control_dropdown-picker{
	max-height:9.4em;
}
/** = COL-XS = **/
@media (max-width: 767px){
	#site-content #product-filter ul.list-5-items-by-row > li {
		width: 100%;
	}
	#site-content #product-filter .filter-color > ul > li{
		width:20%;
	}
}
/** = CUSTOM 480 = **/
@media screen and (max-width: 480px){
	#site-content #product-filter .filter-color > ul > li{
		width:33.333333%;
	}
}